RHEL 4 / 5:thunderbird(RHSA-2010:0812)

high Nessus プラグイン ID 50408

言語:

概要

リモート Red Hat ホストにセキュリティ更新がありません。

説明

1 つのセキュリティの問題を修正する更新済みの Thunderbird パッケージが、 Red Hat Enterprise Linux 4 および 5 で現在利用可能です。

Red Hat セキュリティレスポンスチームは、この更新のセキュリティ上の影響は中程度であると評価しています。詳細な重要度評価を示す Common Vulnerability Scoring System(CVSS)ベーススコアは「参照」セクションの CVE リンクで入手できます。

Mozilla Thunderbird はスタンドアロンのメールおよびニュースグループクライアントです。

Thunderbird がドキュメントオブジェクトモデル(DOM)要素プロパティを処理する方法に、競合状態の欠陥が見つかりました。悪意のあるコンテンツが含まれる HTML メールメッセージによって、Thunderbird がクラッシュしたり、Thunderbird を実行しているユーザー権限で任意のコードを実行したりする可能性があります。(CVE-2010-3765)

注:Thunderbird では、JavaScript サポートがデフォルトで無効になっています。CVE-2010-3765 の問題は、JavaScript が有効でない限り、悪用されることはありません。

Thunderbird の全ユーザーは、この更新済みパッケージにアップグレードし、この問題を解決する必要があります。この更新を有効にするためには、Thunderbird のすべての実行中のインスタンスを再起動する必要があります。

ソリューション

影響を受ける thunderbird パッケージを更新してください。

関連情報

https://access.redhat.com/security/cve/cve-2010-3765

https://access.redhat.com/errata/RHSA-2010:0812

プラグインの詳細

深刻度: High

ID: 50408

ファイル名: redhat-RHSA-2010-0812.nasl

バージョン: 1.28

タイプ: local

エージェント: unix

公開日: 2010/10/29

更新日: 2021/1/14

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Critical

スコア: 9.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:redhat:enterprise_linux:thunderbird, cpe:/o:redhat:enterprise_linux:4, cpe:/o:redhat:enterprise_linux:4.8, cpe:/o:redhat:enterprise_linux:5

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2010/10/28

脆弱性公開日: 2010/10/27

エクスプロイト可能

CANVAS (CANVAS)

Metasploit (Mozilla Firefox Interleaved document.write/appendChild Memory Corruption)

参照情報

CVE: CVE-2010-3765

BID: 44425

RHSA: 2010:0812